<xml> </xml>

db4o |

# ReplicationProcess.WhereModified Method

adds a constraint to the passed Query to query only for objects that were modified since the last replication process between the two ObjectContainers involved in this replication process.

void WhereModified(
Query query
);

#### Parameters

query
  the Query to be constrained

#### Remarks

adds a constraint to the passed Query to query only for objects that were modified since the last replication process between the two ObjectContainers involved in this replication process.

#### See Also

ReplicationProcess Interface | com.db4o.replication Namespace